<?php

	/**
	 * recent link module for phpWebSite
	 *
	 * @author rck <http://www.kiesler.at/>
	 */

	$version = "0.1";
	$mod_pname = "Recent Link";
	$mod_title = "recentlink";
	$allow_view = "all";
	$priority = 50;
	$mod_class_files = array("recentlink.php");
	$mod_sessions = array("OBJ_recentlink");
	$init_object = array("OBJ_recentlink"=>"PHPWS_recentlink");
	$active = "on";
	$branch_allow = 1;
?>
